@charset "UTF-8";

//----------------------------------------------
//.bg-room {
//  background-image: url("../img/common/bg-room.jpg");
//  background-position: 50% 0;
//  background-repeat: no-repeat;
//  background-size: cover;
//}
//
//.bg-dot {
//  background: url("../img/common/bg-dot.png") repeat 0 0;
//}

// sass-lint:disable brace-style
// stylelint-disable block-opening-brace-space-before, block-opening-brace-space-after, block-closing-brace-space-before
//----------------------------------------------
.bg-gray         {background-color: #ccc !important;}
.bg-light-salmon {background-color: $light-salmon !important;}
.bg-red          {background-color: #f00 !important;}
.bg-light-blue   {background-color: $light-blue !important;}
.bg-blue         {background-color: #0051c3 !important;}
.bg-white        {background-color: #ffffff !important;}
.bg-green        {background-color: #13bd7b !important;}

//----------------------------------------------
.width-15p {width: 15% !important;}
.width-16p {width: 16% !important;}
.width-18p {width: 18% !important;}
.width-20p {width: 20% !important;}
.width-30p {width: 30% !important;}
.width-40p {width: 40% !important;}
.width-50p {width: 50% !important;}

//----------------------------------------------
.width-150  {width: 150px !important;}

//----------------------------------------------
.max-width-350  {max-width: 350px !important;}
.max-width-800  {max-width: 800px !important;}
.max-width-1230 {max-width: 1230px !important;}
.max-width-1280 {max-width: 1280px !important;}
.max-width-1430 {max-width: 1430px !important;}

// sass-lint:enable brace-style
// stylelint-enable block-opening-brace-space-before, block-opening-brace-space-after, block-closing-brace-space-before

//----------------------------------------------
.inline-block {
  display: inline-block;
}

//----------------------------------------------
.clear {
  clear: both !important;
}

//----------------------------------------------
.v-top {
  vertical-align: top !important;
}

.v-middle {
  vertical-align: middle !important;
}

.v-bottom {
  vertical-align: bottom !important;
}

//----------------------------------------------
.box-shadow-yellow {
  box-shadow: 0 0 30px 15px rgba(255, 255, 0, 1);// offset-x | offset-y | blur-radius | spread-radius | color
}

.box-shadow-yellow-spread-sm {
  box-shadow: 0 0 30px 0 rgba(255, 255, 0, 1);
}

.box-shadow-yellow-spread-lg {
  box-shadow: 0 0 30px 20px rgba(255, 255, 0, 1);
}
